[Numpy-discussion] Leopard install

Chris.Barker@noa... Chris.Barker@noa...
Mon Apr 13 22:43:17 CDT 2009


David Cournapeau wrote:
> I think you need to install python from python.org (version 2.5) to
> install the numpy binary,

yes, that's it -- "system Python" is a misnomer. I really should figure 
out how to change that message.

-Chris




-- 
Christopher Barker, Ph.D.
Oceanographer

Emergency Response Division
NOAA/NOS/OR&R            (206) 526-6959   voice
7600 Sand Point Way NE   (206) 526-6329   fax
Seattle, WA  98115       (206) 526-6317   main reception

Chris.Barker@noaa.gov



More information about the Numpy-discussion mailing list